WOComponentReference(3)

NAME
WOComponentReference

SYNOPSIS
WOComponentReference { component; }

VALIDATION
'component' is required

BINDINGS

component

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults